Page MenuHomePhabricator

errors in script tests
Closed, ResolvedPublic

Description

Grouping together issues related to script tests.

Event Timeline

jayvdb created this task.Apr 8 2015, 2:44 AM
jayvdb raised the priority of this task from to Needs Triage.
jayvdb updated the task description. (Show Details)
jayvdb added projects: Pywikibot, Pywikibot-tests.
jayvdb added a subscriber: jayvdb.
Restricted Application added subscribers: Aklapper, Unknown Object (MLST). · View Herald TranscriptApr 8 2015, 2:44 AM
jayvdb renamed this task from unexpected success in script tests to errors in script tests.Apr 8 2015, 3:17 AM
jayvdb updated the task description. (Show Details)
jayvdb set Security to None.
Xqt triaged this task as Low priority.Nov 13 2018, 4:23 AM
Xqt closed this task as Resolved.Aug 4 2020, 6:44 PM